/**
 * External dependencies
 */
import { registerBlockType } from '@wordpress/blocks';

/**
 * Internal dependencies
 */
import metadata from './block.json';
import edit from './edit';
import save from './save';
import blockIcons from '@spectra-pro-helpers/block-icons';

registerBlockType( metadata.name, {
	icon: blockIcons.loopBuilder(),
	edit,
	save,
} );
